#Sat Nov 15 11:38:34 FJT 2025
com.taf.mobilepos.app-main-5\:/drawable/bg_rounded.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/drawable/bg_rounded.xml
com.taf.mobilepos.app-main-5\:/drawable/cybex_logo.png=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/drawable/cybex_logo.png
com.taf.mobilepos.app-main-5\:/drawable/ic_arrow_back.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/drawable/ic_arrow_back.xml
com.taf.mobilepos.app-main-5\:/drawable/ic_delete.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/drawable/ic_delete.xml
com.taf.mobilepos.app-main-5\:/drawable/ic_launcher_background.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/drawable/ic_launcher_background.xml
com.taf.mobilepos.app-main-5\:/drawable/ic_launcher_foreground.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/drawable/ic_launcher_foreground.xml
com.taf.mobilepos.app-main-5\:/menu/bottom_navigation.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/menu/bottom_navigation.xml
com.taf.mobilepos.app-main-5\:/menu/drawer_navigation.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/menu/drawer_navigation.xml
com.taf.mobilepos.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/mipmap-anydpi-v26/ic_launcher.xml
com.taf.mobilepos.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/mipmap-anydpi-v26/ic_launcher_round.xml
com.taf.mobilepos.app-main-5\:/mipmap-hdpi/ic_launcher.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher.xml
com.taf.mobilepos.app-main-5\:/mipmap-hdpi/ic_launcher_round.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher_round.xml
com.taf.mobilepos.app-main-5\:/xml/backup_rules.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/xml/backup_rules.xml
com.taf.mobilepos.app-main-5\:/xml/data_extraction_rules.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/xml/data_extraction_rules.xml
com.taf.mobilepos.app-packageDebugResources-2\:/layout-sw320dp-v13/dialog_receipt.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/layout-sw320dp-v13/dialog_receipt.xml
com.taf.mobilepos.app-packageDebugResources-2\:/layout/activity_login.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/layout/activity_login.xml
com.taf.mobilepos.app-packageDebugResources-2\:/layout/activity_main.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/layout/activity_main.xml
com.taf.mobilepos.app-packageDebugResources-2\:/layout/dialog_payment.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/layout/dialog_payment.xml
com.taf.mobilepos.app-packageDebugResources-2\:/layout/dialog_receipt.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/layout/dialog_receipt.xml
com.taf.mobilepos.app-packageDebugResources-2\:/layout/fragment_cart.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/layout/fragment_cart.xml
com.taf.mobilepos.app-packageDebugResources-2\:/layout/fragment_delivery_list.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/layout/fragment_delivery_list.xml
com.taf.mobilepos.app-packageDebugResources-2\:/layout/fragment_product_entry.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/layout/fragment_product_entry.xml
com.taf.mobilepos.app-packageDebugResources-2\:/layout/fragment_product_list.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/layout/fragment_product_list.xml
com.taf.mobilepos.app-packageDebugResources-2\:/layout/item_cart.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/layout/item_cart.xml
com.taf.mobilepos.app-packageDebugResources-2\:/layout/item_payment_entry.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/layout/item_payment_entry.xml
com.taf.mobilepos.app-packageDebugResources-2\:/layout/item_payment_method.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/layout/item_payment_method.xml
com.taf.mobilepos.app-packageDebugResources-2\:/layout/item_product.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/layout/item_product.xml
com.taf.mobilepos.app-packageDebugResources-2\:/layout/nav_header.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/packaged_res/debug/layout/nav_header.xml
